/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	}
.cc19               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e17            { /* physio1004007.jpg */
	background      : transparent url(physio1004007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 576.75pt;
	height          : 449.25pt;
	}
span#e16            { /* physio1004006.jpg */
	background      : transparent url(physio1004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             :  66.00pt;
	width           : 121.50pt;
	height          :  73.50pt;
	}
span#e15            { /* physio1004005.jpg */
	background      : transparent url(physio1004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             : 153.75pt;
	width           : 121.50pt;
	height          :  81.00pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            :  27.00pt;
	top             : 134.25pt;
	width           :  57.75pt;
	height          :  19.50pt;
	}
div#e13             { /* Profile */
	position        : absolute;
	left            :  21.00pt;
	top             : 211.50pt;
	width           :  84.75pt;
	height          :  19.50pt;
	}
div#e12             { /* Contact Us */
	position        : absolute;
	left            :  15.00pt;
	top             : 383.25pt;
	width           :  96.75pt;
	height          :  20.25pt;
	}
div#e11             { /* Services */
	position        : absolute;
	left            :  22.50pt;
	top             : 297.75pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
span#e10            { /* physio1004004.jpg */
	background      : transparent url(physio1004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             : 338.25pt;
	width           : 122.25pt;
	height          :  76.50pt;
	}
img#e9              { /* physio1004003.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   1.50pt;
	width           : 159.00pt;
	height          : 105.75pt;
	}
span#e8             { /* physio1004002.jpg */
	background      : transparent url(physio1004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             : 247.50pt;
	width           : 122.25pt;
	height          :  77.25pt;
	}
div#e7              { /* At Limerick Sports Injur... */
	position        : absolute;
	left            : 133.50pt;
	top             : 130.50pt;
	width           : 303.75pt;
	height          : 146.25pt;
	}
div#e6              { /* LimerickSportsInjuryClin... */
	position        : absolute;
	left            : 108.00pt;
	top             : 437.25pt;
	width           : 454.50pt;
	height          :  12.75pt;
	}
img#e5              { /* physio1004001.gif */
	position        : absolute;
	left            : 505.50pt;
	top             :   8.25pt;
	width           :  56.25pt;
	height          :  39.00pt;
	}
img#e4              { /* physio1001007.jpg */
	position        : absolute;
	left            : 443.25pt;
	top             :   8.25pt;
	width           :  58.50pt;
	height          :  39.00pt;
	}
img#e3              { /* physio1001009.jpg */
	position        : absolute;
	left            : 380.25pt;
	top             :   9.00pt;
	width           :  59.25pt;
	height          :  38.25pt;
	}
img#e2              { /* physio1001008.jpg */
	position        : absolute;
	left            : 316.50pt;
	top             :   8.25pt;
	width           :  59.25pt;
	height          :  39.00pt;
	}
img#e1              { /* physio1001001.gif */
	position        : absolute;
	left            : 240.00pt;
	top             :   8.25pt;
	width           :  72.75pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
